/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

.kontakty div span {font-weight: bold; text-decoration: underline;}
.kontakty div ul {margin-top: 0em !important;}
.kontakty div ul ul {margin-bottom: 0em !important;}
.kontakty div ul span {display: block; margin-top: 0.5em; text-decoration: none;}
